@charset "UTF-8";
/* CSS Document */



#fwCms_wrapper .box-banner-list.col5 .box-banner-list__item img.img__static-117 {
  width: 117px;
}
@media (max-width: 767px){
  #fwCms_wrapper .box-banner-list.col5 .box-banner-list__item img.img__static-117 {
    width: auto;
  }
}

/**
 * ブランドリスト
 * 帯
 */
#fwCms_wrapper .box-banner-list.box-banner-list__sale{
  padding-top: 15px;
}
#fwCms_wrapper .box-banner-list.col5 .box-banner-list__item .box-banner-list__thumb .box-banner-list__thumb-inner {
  display: inline-block;
  position: relative;
  border: 1px solid #dfdfdf;
}
#fwCms_wrapper .box-banner-list.col5 .box-banner-list__item .box-banner-list__thumb .box-banner-list__thumb-inner > img {
  border: none;
}
#fwCms_wrapper .box-banner-list.col5 .box-banner-list__item .box-banner-list__thumb .box-banner-list__thumb-inner .box-banner-list__thumb-band {
  color: #FFF;
  /* position: absolute; */
  /* left: 0; */
  /* bottom: 0; */
  width: 100%;
  overflow: hidden;
  padding: 4px 0 4px 0;
  font-size: 11px;
  line-height: 1em;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  text-align: center;
  color: #FFFFFF;
}
#fwCms_wrapper .box-banner-list.col5 .box-banner-list__item .box-banner-list__thumb .box-banner-list__thumb-inner .box-banner-list__thumb-band.box-banner-list__thumb-band__danger {
  background-color: #D00F31;
}
